
/* Положить в апку fonts */
@font-face {
    font-family: "MabryPro-Bold";
    src: url("../fonts/MabryPro/MabryProBold.otf");

    font-style: normal;
    font-weight: Bold;
}

@font-face {
    font-family: "MabryPro-Regular";
    src: url("../fonts/MabryPro/MabryPro.otf");

    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MabryPro-Medium";
    src: url("../fonts/MabryPro/MabryProMedium.otf");

    font-style: normal;
    font-weight: 500;
}
/* --------------------- */
*,
*:before,
*:after {
    box-sizing: border-box;
}

body {
    background-color: #eaeaea;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.select {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
}

.select-wrap {
    max-width: 700px;
    width: 100%;
    margin: 20px auto;
}

.select-wrap select {
    margin: 20px;
}

.select__gap {
    width: 100%;
    min-height: 55px;
    margin-bottom: 20px;
    background: #fff;
    border: solid 2px #000000;
    border-radius: 5px;
    font-size: 18px;
    padding: 10px 15px;
    cursor: pointer;
    height: 100%;
    display: flex;
    align-items: center;
    color: #000;
    font-family: "MabryPro-Regular", sans-serif;
}

/* .form-inp:focus {
    border-color: #e7442b;
    border: solid 2px #e7442b;
} */

/* .on.select__gap,
.select__gap:hover {
    color: #467797;
} */

.select__list {
    /* height: 187px; */
    background: #fff;
    /* border: 1px solid #467797; */
    margin: 0px 0;
    position: absolute;
    width: calc(100% - 6px);
    z-index: 20;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    top: 7px;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 5px;
    overflow: hidden;
}


.select__list::-webkit-scrollbar {
    width: 5px;
    background: transparent;
}

.select__list::-webkit-scrollbar-track {
    /* background-color: rgba(0,0,0,0.1); */

    width: 5px
}



.select__list::-webkit-scrollbar-thumb {
    /* height: 50px; */
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    /* border: 2px solid #fff; */
    /* border-right-width: 4px;
    border-left-width: 0; */
}


.select__list.on {
    display: block;
}

.select__item span {
    display: block;
    padding: 0 15px;
    cursor: pointer;
    transition: all ease 0.2s;
    font-family: "MabryPro-Regular", sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 44px;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}

/* .select__item.selected, */
.select__item span:hover {
    background-color: #e7442b;
    color: #fff;
}

.select__gap:after {
    content: "";
    background-image: url("/design/plusone_v2/img/arrow-down.svg");
    background-repeat: no-repeat;
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 15px;
    top: 34px;
    margin-top: -7px;
    -webkit-transition: all .27s ease-in-out;
    -o-transition: all .27s ease-in-out;
    transition: all .27s ease-in-out;

    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.on.select__gap:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.form-wrap {
    width: 100% !important;
    max-width: 1140px !important;
    margin-bottom: 28px !important;
    padding: 12px 42px 24px;
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #fff;
}

.form {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
}

.form-buttons {
    width: 230px;
}

.form-sum {
    width: 250px;
    position: relative;
}

.form-grid-item {
    border-radius: 5px;
}

.form-mail,
.form-select-item {
    width: 260px;
    position: relative;
}

.form-inp::placeholder {
    color: #000;
}

.form-inp,
.form-btn,
.form-select {
    width: 100%;
    height: 100%;
    padding: 15px 25px 15px 14px;
    border: solid 2px #000000;
    font-size: 18px;
    background-color: #fff;
    outline: none;
    border-radius: 5px;
    margin-bottom: 20px;
    font-family: "MabryPro-Regular", sans-serif;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: none;
    max-height: 55px
}

.money-symbol {
    right: 12px;
    top: 14px;
    position: absolute;
    font-size: 20px;
    font-family: "MabryPro-Regular", sans-serif;
    line-height: 1.54;
}

.form-btn {
    background-color: #e7442b;
    border: 2px solid #e7442b;
    font-family: "MabryPro-Medium", sans-serif;
    color: #fff;
    cursor: pointer;
    width: 230px;
    border-radius: 5px;
}

.form-title {
    max-width: 500px;
    padding: 0 20px;
    margin: 0 auto;
    margin-bottom: 35px;
    text-align: center;
    font-family: "MabryPro-Bold", sans-serif;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 30px;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.form-text_small,
.form-link {
    font-family: "MabryPro-Regular", sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #868686;
}

.form-img {
    position: absolute;
    background-image: url("/design/plusone_v2/img/people-short.svg");
    background-repeat: no-repeat;

    background-size: auto;
    max-width: 319px;
    width: 100%;
    height: 125px;
    top: 0;

}

.form-img__left {
    left: 0;
    background-position: bottom right;
}

.form-img__right {
    right: 0;
    background-position: bottom left;
}

.form-logo {
    max-width: 106px;
    margin: 0 auto;
}

.form-img__logo {
    text-align: center;
    margin-bottom: 30px;
}

.form-header {
    position: relative;
}

.text-item {
    display: block;
}

.text-item:first-child {
    margin-bottom: 18px;
}

.form-text__active {
    display: none;
}


@media(max-width: 1140px) {
    .form-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .form-title {
        font-size: 18px;
        margin-bottom: 5px;
        line-height: 1.33;
    }

    .form {
        flex-direction: column;
        align-items: center;
    }

    .form-grid-item {
        max-width: 500px;
        width: 100%;
        margin: 0 auto;
    }

    .form-mail {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }

    .form-inp,
    .form-btn {
        width: 100%;
    }

    .form-block {
        width: 100%;
    }

    .header-img {
        display: block;
        width: calc(100% + 40px);
        margin: 0 -20px;
        height: 100px;
        background-image: url("/design/plusone_v2/img/people-long.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        bottom: 0;
    }

    .form-img {
        display: none;
        ;
    }

    .form-text_small {
        display: none;
    }

    .form-text__active {
        display: block;
        max-width: 500px;
    }

    .form-inp {
        margin-bottom: 15px;
    }

    .select__gap {
        margin-bottom: 15px;
    }

    .form-header {
        margin-bottom: 14px;
    }

    .form-inp,
    .form-btn,
    .form-select {
        padding: 10px 14px;
    }

    .select__gap {
        min-height: 49px;
    }

    .form-img__logo {
        margin-bottom: 25px;
    }

    .money-symbol {
        top: 10px;
    }
    .select__gap:after{
        top:30px
    }
}

@media(max-width: 767px) {
    .header-img {
        background-size: cover;
    }
}